[
    {
        "Name": "BP_Aquarium_T3_Var2",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Fishing/BP_Aquarium_T3_Var2.BP_Aquarium_T3_Var2_C",
        "Category": "World/Items/Deployables/Fishing"
    }
]